Affected packages

Packages affected by python3-devel upgrade from 3.10.0~b4-1.fc35 to 3.10.0~b4-2.fc35 (in Fedora Rawhide)
Package Current state Build Distance Build time
liquidctl build 1 2 months ago
python-tackerclient build 1 2 months ago
python-qt5 build 1 2 months ago
python-evic build 1 2 months ago
python-sh build 1 2 months ago
libftdi build 1 2 months ago
python-daemon build 1 2 months ago
python-opentelemetry build 1 2 months ago
trac build 1 3 months ago
python-ase build 1 3 months ago
python-cairocffi build 1 3 months ago
glib2 build 1 3 months ago
python-pikepdf build 1 3 months ago
python-hdfs build 1 3 months ago
bcc build 1 3 months ago
python-authlib build 1 3 months ago
bind build 1 3 months ago
klavaro build 1 3 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by python3-devel upgrade from 3.10.0~b4-1.fc35 to 3.10.0~b4-2.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.